body {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	max-width: 100%;
	background: #fff;
	padding: 0px;
	margin: 0 auto;
	font-family: "MicrosoftYaHei";
	color: #000;
	overflow-x: hidden;
	font-size: .3rem;
}

html.body {
	height: 100%;
}

ul li,
p,
h4,
li,
dl,
dd,
ul,
.checkbox,
.radio,
dl,
dd,
dt {
	padding: 0px;
	margin: 0px;
	list-style: none;
}

span,
i {
	display: block;
}

input,
select,
input[type="submit"],
button,
textarea,
input[type="checkbox"] {
	border: none;
	background: none;
	outline: none;
	font-family: "PingFangSC-Regular";
	padding: 0px;
	margin: 0px;
	border-radius: 0;
	-webkit-appearance: none;
}
textarea{
	resize: none
}
a,
img {
	border: none;
	text-decoration: none;
	-webkit-appearance: none;
	outline: none;
	text-decoration: none;
	color: #000;
	display: block;
}

a {
	display: block;
}

i {
	font-style: normal;
}

* {
	padding: 0;
	margin: 0;
	list-style: none;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.cl:after {
	display: block;
	clear: both;
	content: "";
	visibility: hidden;
	height: 0
}

.cl {
	zoom: 1
}

.por {
	position: relative;
}

.poa {
	position: absolute;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.dn {
	display: none;
}
.db{
	display: block;
}
.f-row {
	display: flex;
	flex-wrap: wrap;
}
.f-row-c{
	align-items: center;
	justify-content: center;
}
.f-row-aic{
	align-items: center;
}
.f-row-jcc{
	justify-content: center;
}
.f-row-jcsb{
	justify-content: space-between;
}
.f-row-jcsa{
	justify-content: space-around;
}
.bgc{
	background-color: #252a34;
}
.fc{
	color: #eb2c44;
}
.mask-bg {
	position: fixed;
	bottom: 0;
	top: 0;
	left: 0;
	right: 0;
	background-color: #000;
	opacity: 0.4;
	z-index: 99;
}
.mask-c {
	position: absolute;
	z-index: 999;
}
.line1 {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.line2 {
	word-break: break-all;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
}
.gray-bgc {
	background-color: #f0f0f0;
}
.f-btn{
	width: 6.94rem;
	height: 0.82rem;
	background-color: #4597f6;
	border-radius: 0.1rem;
	text-align: center;
	line-height: 0.82rem;
	font-size: 0.36rem;
	color: #fff;
	margin: 1rem auto .14rem;
}
.mt20{
	margin-top: 0.2rem;
}
.hc{
	background-color: #f5f5f5;
}
/* head */
.head-hd{
	width: 100%;
	height: .88rem;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: .32rem;
	background-color: #fff;
	position: fixed;
	font-weight: 700;
	z-index: 999;
}

.head-hd .back{
	background: url(../images/back.png) no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	width: .4rem;
	height: .4rem;
	position: absolute;
	left: .1rem;
	top: .24rem;
}
.heightCalc{
	height: .88rem;
	width: 100%;
}

/* bindPhone.html */
.bindPhone-con > img{
	width: 5.79rem;
	height: 3.11rem;
	margin: .66rem auto 0;
	display: block;
}
.bindPhone-con p{
	font-size: .32rem;
	color: #f8512f;
	text-align: center;
	margin: .4rem 0 .6rem;
}
.bindPhone-con .fill{
	margin: 0 .95rem;
	line-height: .88rem;
	height: 0.88rem;
	background-color: #f7f8fa;
	border-radius: .44rem;
	position: relative;
}
.bindPhone-con .fill::before{
	display: block;
	content: '';
	width: 0.29rem;
	height: 0.42rem;
	position: absolute;
	top: .23rem;
	left: .3rem;
	background: url(../images/icon-phone.png) no-repeat;
	background-size: 100% 100%;
}
.bindPhone-con .fill input{
	margin-left: 1rem;
}
.bindPhone-con .fill input::placeholder{
	color: #c2c2c2;
}
.bindPhone-con .btn{
	margin: 1rem .95rem 0;
	height: 0.9rem;
	line-height: .9rem;
	text-align: center;
	color: #fff;
		background-color: #f8512f;
		border-radius: 0.45rem;
}
.footer{
	height: .98rem;
	width: 100%;
	position: fixed;
	bottom: 0;
	box-shadow: 0rem 0rem 0.24rem 0rem 
			rgba(168, 168, 168, 0.32);
	background-color: #fff;
}
.footer a{
	color: #cecece;
	width: 33.3%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;font-size: .24rem;
	
}
.footer a img{
	width: .54rem;
	height: .54rem;
}
.footer a.active{
	color: #f88971;
}

/* index.html */
.index .head-hd{
	background-color: #f8512f;
	color: #fff;
}
.index-con .banner{
	height: 3rem;
	background: url(../images/hd-bg.png) no-repeat;
	background-size: 100% 100%;
}
.index-con .search{
	margin: 0 .3rem;
	border-radius: 0.285rem;
	height: .6rem;
	line-height: .6rem;
	background-color: #fff;
	position: relative;
}
.index-con .search::before{
	display: block;
	content: '';
	position: absolute;
	width: 0.28rem;
	background: url(../images/icon-search.png) no-repeat;
	background-size: 100% 100%;
	height: 0.28rem;
	left: .21rem;
	top: .16rem;
}
.index-con .search input{
	margin-left: .69rem;
	width: 80%;
}
.index-con .swiper-container{
	margin: 0 .3rem;
	height: 3rem;
	margin-top: .48rem;
	border-radius: .1rem;
}
.index-con .swiper-container img{
	width: 6.9rem;
	height: 3rem;
	border-radius: .1rem;
}
.index-con .column{
	margin: 0 .3rem;
}

.index-con .column > p,
.my-con .column > p{
	line-height: .41rem;
	padding-left: .12rem;
	font-weight: bold;
	border-left: .1rem #f8512f solid;
	margin-top: .44rem;
}
.column-list .item{
	background-color: #ffffff;
		box-shadow: 0rem 0rem 0.07rem 0rem 
			rgba(86, 86, 86, 0.23);
		border-radius: 0.1rem;
		padding: .1rem .15rem;
		margin-top: .28rem;
		height: 1.97rem;
}
.column-list .item img{
	width: 1.69rem;
		height: 1.76rem;
		margin-right: .3rem;
		border-radius: 0.1rem;
}
.column-list .item .title{
	flex: 1;
	position: relative;
}
.column-list .title .data{
	position: absolute;
	bottom: 0;
display: flex;
align-items: center;
}
.column-list .title .data span{
	width: 1.3rem;color: #6f6f6f;
	margin-right: .3rem;font-size: 0.2rem;
	position: relative;    display: flex;
    align-items: center;
    line-height: .2rem;    position: relative;
    top: .02rem;
}
.column-list .title .data .play_show{
		width: 0.22rem;
		height: 0.16rem;
		margin-right: .1rem;
		border-radius: 0;
}

.column-list .title .name{
	margin-top: .1rem;
}
.column-list .title .text{
	font-size: 0.24rem;
		color: #6f6f6f;
		margin: .2rem 0;
}
.column-list .title .col::before{
display: inline-block;
	content: '';
	background: url(../images/icon-col.png) no-repeat;
	background-size: 100% 100%;
	width: 0.19rem;
		height: 0.17rem;
		margin-right: .1rem;
}
.footerFix{
	height: .97rem;
	width: 100%;
}
.index-con-list{
	padding-bottom: .6rem;
}
/* mt.html */
.my-con .head{
	margin: .5rem .3rem 0;
}
.my-con .head img{
	width: 1.3rem;
	height: 1.3rem;
	border-radius: 50%;
}
.my-con .head span{
	font-size: 0.48rem;
	color: #000;
	line-height: 1.3rem;
	margin-left: .3rem;
}
.my-con .column{
	height: 5rem;
	box-shadow: 0rem 0rem 0.16rem 0rem 
  rgba(76, 76, 76, 0.24);
  padding: .3rem 0 0 .3rem;
  margin-top: .3rem;
}
.my-con .column p{margin-top:0}
.my-con .column .empty .title{
	font-size: .3rem;color: #ababab;
	margin: 1.16rem 0 1.11rem;
	text-align: center;
	
}
.my-con .column .empty .btn{
	width: 4.23rem;
	height: 0.87rem;
	margin: 0 auto;
	text-align: center;font-size: 0.3rem;font-weight: bold;
	line-height: .87rem;
	background-color: #f84e2b;
	border-radius: 0.4rem;color: #fff;
}
.collect{
	overflow: hidden;
	overflow-x: scroll;
}
 .my-list{
	overflow: hidden;
	width: max-content;
	margin-top: .4rem;
}
 .my-list li{
	width: 2.3rem;
	margin-right: .25rem;
	float: left;
}
 .my-list li img{
	 width: 100%;border-radius: 0.1rem;
	 height: 2.8rem;
 }
  .my-list li span{
	  text-align: center;
	  margin-top: .42rem;
  }
  /* details.html */

.details-con .song .name{
	text-align: center;
	font-size: 0.36rem;
	font-weight: bold;
	color: #333333;
	padding: .3rem 0 .4rem;background-color: #fff;
}
.details-con .song .singer{
	text-align: center;background-color: #fff;
}

/* 进度条 */
.test{
	    width: 100%;
	    padding: 0 .2rem;
	    background-color: #fff;
	    position: relative;
	}

	
	.BarControl {
		width: 100%;
		height: 100%;
		margin-top: .5rem;
		display: inline-block
	}
	
	.BarBeginTime,
	.BarFinishTime{
		color: #f8512f;
		font-size: .3rem;
	}
	
	.TheBar {
		position: relative;
		/* width: calc(100% - 114px); */
		width: 5.18rem;
		margin: 0 .1rem;
		height: .08rem;
		border-radius: .04rem;
		background: #fdbfb3;
		overflow: visible
	}
	
	.TheColorBar {
		width: 0;
		border-radius: .04rem;
		height: 100%;
		background: #3498db;
		float: left
	}
	
	.TimeBall {
		width: 10px;
		height: 10px;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		background: #3498db;
		position: absolute;
		left: 0;
		top: -3px;
		z-index: 2;
		cursor: pointer
	}
	
	.BarTimeBall {
		width: 10px;
		height: 10px;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		background: #3498db;
		position: absolute;
		left: 0;
		top: -3px;
		z-index: 2;
		cursor: pointer
	}
	
	
	.BarBeginTime,.BarFinishTime,.TheBar {
		display: inline-block;
		vertical-align: middle;
		padding: 0
	}
.details .song .d-play{
	background-color: #fff;
	width: 100%;
	align-items: center;
	border-radius: 0 0 .5rem .5rem;
	padding: .2rem .3rem .4rem;box-shadow: 0.079rem 0.091rem 0.59rem 0rem 
		rgba(29, 29, 29, 0.42);
}
.details .song .d-play img{
	width: 100%;
	height: 100%;
}
.icon-xz{
	background: url(../images/icon-xz.png) no-repeat;
	background-size: 100% 100%;
	width: .7rem;
	margin: 0 .9rem 0 0;
	height: .7rem;
}
.details .song .d-play .icon-left,.jp-previous{
	background: url(../images/icon-left.png) no-repeat;
	background-size: 100% 100%;
	width: .32rem;
	height: .39rem;
}
.details .song .d-play .icon-right,.jp-next{
	background: url(../images/icon-right.png) no-repeat;
	background-size: 100% 100%;
	width: .32rem;
	height: .36rem;
}
.details .song .d-play .contral,
.details .song .d-play .icon-zt,.jp-play{
	background: url(../images/icon-bf.png) no-repeat;
	background-size: 100% 100%;
	width: 0.89rem;
		height: 0.89rem;
		margin: 0 .97rem;
}
.details .song .d-play .icon-zt,.jp-state-playing .jp-play{
	background: url(../images/icon-zt.png) no-repeat;
	background-size: 100% 100%;
}
.subscribe{
	width: .7rem;
		height: .7rem;
	background: url('../images/dy.png') no-repeat;
	background-size: 100% 100%;
		margin-left: .9rem;
}
.subscribe.active{
		background: url('../images/dy1.png') no-repeat;
	background-size: 100% 100%;
}
.details .swiper-container{
	background-color: #fff;
}
.details .tab{
	padding: .65rem 0 .21rem;
}
.details .tab span{
	flex: 1;
	text-align: center;
	position: relative;
	padding-bottom: .3rem;
	color: #fff;
}
.details .tab span.active{
	font-weight: bold;
}
.details .tab span.active::before{
	display: block;
	content: '';
	width: 60%;
	height: 2px;
	position: absolute;
	left: 50%;
	margin-left: -30%;
	bottom: 0;
	background-color: #fff;
}

.tab-list .item{
	display: none;
	background-color: #fff;
	font-size: .24rem;
}
.tab-list .synopsis{
	box-shadow: 0rem 0rem 0.24rem 0rem 
			rgba(168, 168, 168, 0.51);	
	margin: .24rem;
	padding: .3rem;
}
.tab-list .synopsis p{
	text-indent: .48rem;line-height: 0.47rem;
}
.tab-list .synopsis img{
	width: 100%;
	margin: .2rem auto;
}
.tab-list .audio{
	padding-top: .3rem;
}
.tab-list .audio .audio-list{
	margin: 0 .4rem .2rem;
	height: 1.24rem;
	box-shadow: 0rem 0rem 0.05rem 0rem 
			rgba(168, 168, 168, 0.68);
		border-radius: 0.1rem;
	padding: .1rem .2rem .1rem .65rem;
	position: relative;
}
.tab-list .audio .hd{
	display: flex;
	margin-bottom: .35rem;
	justify-content: space-between;
}
.tab-list .audio .hd i{
	font-size: 0.24rem;
	color: #a6a6a6;
}
.tab-list .audio .bd {
	display: flex;
	justify-content: space-between;
}
.tab-list .audio .bd .left{
	color: #b8b8b8;
	align-items: center;
}
.tab-list .audio .sort{
	font-size: 0.36rem;
	color: #f8512f;
	position: absolute;
	left: 0;
	top: 0;
	width: .65rem;
	text-align: center;
	line-height: 1.24rem;
}

.icon-bfl,.icon-bfl{
	width: 0.16rem;
	height: 0.21rem;
}
.num,
.time-text{
	margin: 0 .3rem 0 .1rem;
}
.icon-time,.icon-time{
	width: 0.21rem;
	height: 0.21rem;
}
.tab-list .audio .icon-sp{
	background: url(../images/icon-sp.png) no-repeat;
	background-size: 100% 100%;
	width: 0.4rem;
	height: 0.3rem;
}
.tab-list .audio .icon-ej,
.playListMask .icon-ej{
	background: url(../images/icon-ej.png) no-repeat;
	background-size: 100% 100%;
	margin-left: .56rem;
	width: 0.32rem;
		height: 0.31rem;
}
.tab-list .audio .icon-bfz,.icon-bfz{
    background: url(../images/bfz.png) no-repeat;
    background-size: 100% 100%;
    margin-left: .56rem;
    width: 0.32rem;
    height: 0.31rem;
}
.tab-list .video{
	padding-top: .4rem;
}
.tab-list .video .video-list{
	margin: 0 .3rem .5rem;
}
.tab-list .video .img-mask{
	height: 3.21rem;
	position: relative;
}
.tab-list .video .img-mask img{
	width: 100%;
	height: 100%;
	border-radius: 0.2rem;
}
.tab-list .video .img-mask-bg{
	width: 100%;
	height: 100%;
	border-radius: 0.2rem;
	position: absolute;
	left: 0;
	top: 0;
	background-color: #000;
	opacity: .18;
}
.tab-list .video .video-icon{
	background: url(../images/video-bf.png) no-repeat;
	background-size: 100% 100%;
	width: .62rem;
	height: .62rem;
	position: absolute;
	left: 50%;
	margin-left: -.31rem;
	top: 50%;
	margin-top: -.31rem;
}
.tab-list .video .title{
	font-weight: bold;
	margin: .3rem 0 .1rem;
}
.tab-list .video .text{
	font-size: .2rem;
	color: #a8a8a8;
	line-height: 0.36rem;
}
.tab-list .video .bd{
	justify-content: space-between;
	color: #b8b8b8;
	font-size: .2rem;
	margin-top: .3rem;
}
.tab-list .video .bd .date{
	color: #5e5e5e;
}
.tab-list .video .bd .left div{
	width: 1rem;
	padding-left: .27rem;
	position: relative;
}
.tab-list .video .bd .num::before{
	display: block;
	content: '';
	width: 0.16rem;
	height: 0.21rem;
	background: url(../images/icon-bfl.png)no-repeat;
	background-size: 100% 100%;
	position: absolute;left: 0;
	top: .07rem;
}
.tab-list .video .bd .time::before{
	display: block;
	content: '';
	width: 0.21rem;
		height: 0.21rem;
	background: url(../images/icon-time.png)no-repeat;
	background-size: 100% 100%;
	position: absolute;left: 0;
	top: .07rem;
}

.playListMask .mask-c{
	width: 100%;
	background-color: #fff;
	bottom: 0;
	position: fixed;
	
	height: 8.47rem;
	border-radius: .4rem .4rem 0 0;
}
.playListMask .mask-c{
	transition: transform .25s,opacity 1ms .25s;
	
	transform: translate3d(0,100%,0);
}
.playListMask .mask-c.active{
	transform: translate3d(0,0,0);
}
.playListMask .mask-c .hd{
	justify-content: space-between;
	line-height: .87rem;
	padding: 0 .4rem;
	border-bottom: 1px solid #d5d5d5;
	
}
.playListMask .mask-c .hd div{
	display: flex;
	align-items: center;
	
}
.playListMask .mask-c .hd div img{
	width: .3rem;
	height: .27rem;
	margin-right: .1rem;
}
.playListMask .mask-c .bd {
	height: 7.6rem;
	overflow-y: scroll;
}
.playListMask .mask-c .bd li{
	height: .9rem;
	align-items: center;
	display: flex;
	padding: 0 .4rem;
	justify-content: space-between;
	border-bottom: 1px solid #d5d5d5;
	color: #5c5c5c;
}
